uuid: a742c25c-3267-4a28-b238-e4a2deaaaab5
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ass_siret
field_name: field_ass_siret
entity_type: node
type: string
settings:
  max_length: 14
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
